<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>The Letters of Charles Dickens</title>
    <subTitle>The Pilgrim Edition, Volume 1850-1852</subTitle>
  </titleInfo>
  <name type="personal">
    <namePart>Storey, Graham</namePart>
  </name>
  <name type="personal">
    <namePart>Tillotson, Kathleen</namePart>
  </name>
  <name type="personal">
    <namePart>Burgis, Nina</namePart>
  </name>
  <typeOfResource>text</typeOfResource>
  <genre type="formatType">Book</genre>
  <genre type="format">Book</genre>
  <genre type="primaryGenre">Non-fiction</genre>
  <originInfo>
    <place>
      <placeTerm type="text">New York</placeTerm>
    </place>
    <publisher>Oxford UP</publisher>
    <dateIssued encoding="w3cdtf">1988</dateIssued>
    <edition>vol. 6</edition>
    <issuance>monographic</issuance>
  </originInfo>
  <language>
    <languageTerm type="text">English</languageTerm>
  </language>
  <physicalDescription>
    <form authority="marccategory">text</form>
  </physicalDescription>
  <recordInfo>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
    <recordContentSource>ceww</recordContentSource>
  </recordInfo>
</mods>